/* NAME: form-widget.css */
/* LOCATION: http://luc.edu/media/home/stylesheets/ */

html.wf-minionpro-n4-active body div#page aside.right section.module div.content iframe[style] {
	border: 0 none !important;
	text-decoration: none;
}
body.stacked {
	display: block;
	max-width: 100px;
	margin: 0 15px !important;
}
.module #widgetContainer #logo h1 {
	color: red !important;
}